Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 16:04:54 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali Bot:  Hi Ali ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597226324            07:37 PM, 22nd Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:40 PM, 22nd Feb                     ali                    Hi ma’am           07:40 PM, 22nd Feb                     ali                    I have placed an order and received it today           07:41 PM, 22nd Feb                     ali                             07:41 PM, 22nd Feb                     ali                             07:41 PM, 22nd Feb                     ali                             07:41 PM, 22nd Feb                     ali                    For the towel I have order 60x120           07:42 PM, 22nd Feb                     ali                    And I received 30x30           07:42 PM, 22nd Feb                     ali                    Are you there           07:43 PM, 22nd Feb                     ali                    I think you left the chat           07:45 PM, 22nd Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           07:45 PM, 22nd Feb                     ali                    Sure take your time           07:46 PM, 22nd Feb                   mayar                   In the meantime, an exchange is not available at https://www.babyshopstores.com/kw/en/department/newborn. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (baby shop) store .   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (baby shop) store.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:51 PM, 22nd Feb                   mayar                   Is there anything else i can help you with?            07:54 PM, 22nd Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141139